.container-principal{
	padding-top: 100px;
	font-family: Raleway;
	min-height: calc(100vh - 330px);
	@media #{$media-tablet}{
		padding-top: 0px;
	}
}

.separador{
	height: 6px;
	z-index: 10;
	margin-top: -3px;
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8d81ee+0,17cbd3+100 */
	background: #8d81ee; /* Old browsers */
	background: -moz-linear-gradient(left, #8d81ee 0%, #17cbd3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8d81ee 0%,#17cbd3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8d81ee 0%,#17cbd3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d81ee', endColorstr='#17cbd3',GradientType=1 ); /* IE6-9 */
}